Subject: Re: [PATCH v3] qe: miscellaneous code improvements and fixes to the QE library

From: Timur Tabi <[email-masked]>
Date: Wed, 03 Oct 2007 11:33:24 -0500

Anton Vorontsov wrote:

>>  struct ucc_geth {
>>  	struct ucc_fast uccf;
>> +	u8	res9[0x100 - sizeof(struct ucc_fast)];
>>  	u32 maccfg1;		/* mac configuration reg. 1 */
>>  	u32 maccfg2;		/* mac configuration reg. 2 */
>>
> 
> This fixed issue, much thanks.

Great!  I'm very sorry about introducing that bug.  I guess I didn't really 
test it on 8360 after all.  I just thought I did.

I'm sending v4 of this patch out now.

-- 
Timur Tabi
Linux Kernel Developer @ Freescale